Project

General

Profile

Refactor #23011

Drop Ruby 2.2 support

Added by Michael Moll about 2 years ago. Updated almost 2 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Packaging
Target version:

Description

This was already done implicitly when the Rails SCL used on RH based distos moved with Rails 5.1 to Ruby 2.4.


Related issues

Related to Foreman - Refactor #23081: Fix Rubocop Style/SafeNavigationClosed2018-04-02

Associated revisions

Revision d0e13314 (diff)
Added by Michael Moll about 2 years ago

Refs #23011 - set TargetRubyVersion: to 2.3

History

#1 Updated by The Foreman Bot about 2 years ago

  • Pull request https://github.com/theforeman/foreman/pull/5356 added

#2 Updated by The Foreman Bot about 2 years ago

  • Pull request https://github.com/theforeman/foreman/pull/5357 added

#3 Updated by The Foreman Bot about 2 years ago

  • Pull request https://github.com/theforeman/foreman/pull/5386 added

#4 Updated by Michael Moll about 2 years ago

#5 Updated by The Foreman Bot almost 2 years ago

  • Pull request https://github.com/theforeman/foreman/pull/5640 added

Also available in: Atom PDF